package de.uka.ipd.consensus.foundation.evolution;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class EvolutionManagerException extends Exception {

	public EvolutionManagerException() {
		super();
	}

	public EvolutionManagerException(String message) {
		super(message);
	}

	public EvolutionManagerException(String message, Throwable cause) {
		super(message, cause);
	}

	public EvolutionManagerException(Throwable cause) {
		super(cause);
	}

}
